
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Catalogger.Backend", "Catalogger.Backend\Catalogger.Backend.csproj", "{1C63F4B5-6BFE-4F45-9244-B76B36CF712B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Catalogger.GoImporter", "Catalogger.GoImporter\Catalogger.GoImporter.csproj", "{6D3B37F2-0220-4F30-B773-38F884ED4DF0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C63F4B5-6BFE-4F45-9244-B76B36CF712B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C63F4B5-6BFE-4F45-9244-B76B36CF712B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C63F4B5-6BFE-4F45-9244-B76B36CF712B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C63F4B5-6BFE-4F45-9244-B76B36CF712B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D3B37F2-0220-4F30-B773-38F884ED4DF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D3B37F2-0220-4F30-B773-38F884ED4DF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D3B37F2-0220-4F30-B773-38F884ED4DF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D3B37F2-0220-4F30-B773-38F884ED4DF0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
